﻿fieldset {
    border: none;
    background-color: #eeeced;
    padding: 0;
    margin: 0;
    margin-top: 1%;
}

fieldset legend {
    border: none;
    background-color: #eeeced;
    margin: 0;
    padding: 0;
    padding-left: 2%;
    padding-top: 1%;
    width: 100%;
}

fieldset label {
    float: left;
    clear: both;
    margin: 1.5%;
    font-weight: normal;
    width: 25%;
}

fieldset label.autowidth {
    width: auto;
}

fieldset p {
    margin: 1.5%;
}

fieldset label.botcheck {
    width: auto;
}

fieldset input, fieldset select, fieldset button, fieldset input[type='checkbox'], fieldset input[type='radio'] {
    float: left;
    margin: 1%;
}

fieldset select {
    width: 98%;
}

fieldset select.medium {
     width: 48%;
}

fieldset input.long {
    width: 70%;
}

fieldset input[type='checkbox'], fieldset input[type='radio'] {
    margin-top: 1.5%;
}

fieldset textarea {
    float: left;
    clear: both;
    width: 98%;
    margin: 1%;
}

fieldset div#map {
    float: left;
    clear: both;
    width: 98%;
    height: 300px;
    margin: 1%;
}

select {
    color: #000;
}

select.offscreen {
    display: none;
}

select.deptlist {
    clear: both;
    width: 50%;
}

select.catslist {
    width: 45%;
}

select option.catheader {
    font-weight: bold;
    text-transform: uppercase;
}

fieldset input.submit {
    clear: both;
    background-color: #f36e21;
    color: #fff;
    border: none;
    padding: 1% 4%;
}

p.info {
    color: #f36e21;
}